@import url(http://fonts.googleapis.com/css?family=Ubuntu:700&subset=cyrillic,latin);

@font-face {
	font-family: 'PracticumRegular';
	src: url('fonts/practicum.eot');
	src: url('fonts/practicum.eot') format('embedded-opentype'),
		 url('fonts/practicum.woff') format('woff'),
		 url('fonts/practicum.ttf') format('truetype'),
		 url('fonts/practicum.svg#PracticumRegular') format('svg');
}

@font-face {
	font-family: 'PracticumRegular';
	src: url('fonts/PracticumO.ttf');
}

/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
sup {
vertical-align: super;
font-size: 0.6em;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
	width: 100%;
}
strong {
font-weight: 700;
}
.clear {
clear: both;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
position: relative;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
height: 94px;
background: url(images/header.png) left bottom repeat-x;
position: fixed;
z-index: 1;
width: 100%;
top: 0px;
}

.header .header_back {
background: #29166f;
height: 87px;
}

#header_logo {
position: absolute;
~top: 17px;
left: 0px;
}

#header_menu {
position: absolute;
top: 34px;
left: 310px;
}

#header_menu ul li {
display: inline-block;
margin-right: 9px;
}

#header_menu ul li a {
font-family: 'Ubuntu', sans-serif;
font-size: 15px;
color: #ffffff;
text-decoration: none;
padding-bottom: 3px;
}

#header_menu ul li a:hover {
border-bottom: 1px solid #5f5093;
}

#header_info {
position: absolute;
top: 13px;
right: 0px;
font-family: 'Ubuntu', sans-serif;
font-size: 23px;
color: #ffffff;
line-height: 23px;
}

#header_info a {
display: block;
padding: 2px 0;
margin-top: 9px;
font-size: 15px;
color: #ffffff;
text-align: center;
text-decoration: none;
background: #f11c7b;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 3px 0px rgba(241, 28, 123, 0.75);
-moz-box-shadow: 0px 3px 0px rgba(241, 28, 123, 0.75);
box-shadow: 0px 3px 0px rgba(241, 28, 123, 0.75);
}

/* Якоря
-----------------------------------------------------------------------------*/
a.anchor
{
	position:absolute; top:-87px;
}


/* Line1
-----------------------------------------------------------------------------*/
#line1 {
background: url(images/line1.jpg) center top no-repeat;
background-size: 100%;
padding: 20px 0 41px;
margin-top: 87px;
border-bottom: 2px solid #3d4f59;
}

#line1 .line1_title {
font-size: 30px;
color: #ffffff;
line-height: 30px;
font-weight: 700;
margin-bottom: 20px;
}

#line1 #line1_back {
background: url(images/line1-back.png) left top repeat;
text-align: center;
padding: 18px 0 24px;
}

#line1 .line1_price {
position: absolute;
width: 139px;
height: 28px;
background: url(images/line1-price.png) left top no-repeat;
font-family: 'PracticumRegular';
font-size: 22px;
color: #1c1c1c;
padding: 9px 0 5px;
}

#line1 #line1_price1 {
left: -10px;
top: 223px;
}

#line1 #line1_price2 {
left: 341px;
top: 223px;
}

#line1 #line1_price3 {
left: 688px;
top: 223px;
}


/* Line2
-----------------------------------------------------------------------------*/
#line2 {
padding: 32px 0 46px;
position:relative;
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTllOWU5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #ffffff 40%, #e9e9e9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#ffffff), color-stop(100%,#e9e9e9));
background: -webkit-linear-gradient(top,  #ffffff 40%,#e9e9e9 100%);
background: -o-linear-gradient(top,  #ffffff 40%,#e9e9e9 100%);
background: -ms-linear-gradient(top,  #ffffff 40%,#e9e9e9 100%);
background: linear-gradient(to bottom,  #ffffff 40%,#e9e9e9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
}

#line2 .line2_title {
font-size: 22px;
color: #494949;
line-height: 22px;
font-weight: 700;
text-align: center;
background: url(images/line2-title.png) left 9px repeat-x;
}

#line2 .line2_title span {
background: #ffffff;
padding: 0 12px;
}

#line2 #line2_img {
float: left;
width: 322px;
text-align: center;
font-size: 14px;
color: #3d4f59;
font-weight: 700;
margin-top: 30px;
}

#line2 #line2_img img {
margin-bottom: 14px;
}

#line2 #line2_form {
float: right;
background: #ffffff;
margin-right: 55px;
width: 525px;
padding: 30px 35px 15px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#line2 #line2_form_left {
float: left;
width: 175px;
font-size: 14px;
color: #535353;
line-height: 18px;
}

#line2 #line2_form_left p {
margin-bottom: 18px;
text-indent: 10px;
}

#line2 #line2_form_right {
float: right;
width: 300px;
}

#line2 #line2_form_right .line2_form_input {
margin-bottom: 10px;
}

#line2 #line2_form_right .line2_form_input input {
border: none;
border-bottom: 1px solid #e3e3e3;
background: #e9e9e9;
width: 250px;
font-size: 18px;
color: #535353;
padding: 7px 10px 3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
}

#line2 #line2_form_right .line2_form_submit input {
border: none;
background: #52b529;
width: 270px;
font-family: 'Ubuntu', sans-serif;
font-size: 22px;
color: #ffffff;
padding: 14px 0px 13px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 5px 0px rgba(45, 128, 10, 0.75);
-moz-box-shadow: 0px 5px 0px rgba(45, 128, 10, 0.75);
box-shadow: 0px 5px 0px rgba(45, 128, 10, 0.75);
cursor: pointer;
}


/* Line3
-----------------------------------------------------------------------------*/
#line3 {
padding: 21px 0 0;
background: #8ac6e0;
position:relative;
}

#line3 .line3_title {
font-size: 22px;
color: #ffffff;
line-height: 22px;
font-weight: 700;
text-align: center;
background: url(images/line3-title.png) left 9px repeat-x;
margin-bottom: 48px;
}

#line3 .line3_title span {
background: #8ac6e0;
padding: 0 12px;
}

#line3 .line3_block {
display: inline-block;
vertical-align: top;
padding-left: 122px;
padding: 21px 0 67px 122px;
font-size: 13px;
color: #ffffff;
line-height: 18px;
text-transform: uppercase;
}

#line3 .line3_block span {
font-family: 'Ubuntu', sans-serif;
}

#line3 .line3_block sup {
vertical-align: super;
font-size: 11px;
margin-top: -5px;
display: inline-block;
}

#line3 #line3_block1 {
width: 215px;
margin-right: 12px;
background: url(images/line3-block1.png) 8px top no-repeat;
}

#line3 #line3_block2 {
width: 175px;
margin-right: 10px;
background: url(images/line3-block2.png) 10px top no-repeat;
}

#line3 #line3_block3 {
width: 160px;
background: url(images/line3-block3.png) 10px top no-repeat;
}


/* Line4
-----------------------------------------------------------------------------*/
#line4 {
padding: 21px 0 25px;
background: url(images/line4.png) top center no-repeat;
background-size: 100%;
position:relative;
}

#line4 .line4_title {
font-size: 22px;
color: #29166f;
line-height: 22px;
font-weight: 700;
text-align: center;
background: url(images/line4-title.png) left 9px no-repeat;
margin-bottom: 25px;
}

#line4 .line4_title span {
padding: 0 12px;
}

#line4 .line4_block {
width: 800px;
margin: 0 auto 25px;
background: url(images/line4-block.png) left top repeat;
padding: 32px 40px 12px;
border: 1px solid #d7e0ed;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 11px 11px 0px 0px rgba(216, 239, 248, 0.9);
-moz-box-shadow: 11px 11px 0px 0px rgba(216, 239, 248, 0.9);
box-shadow: 11px 11px 0px 0px rgba(216, 239, 248, 0.9);
}

#line4 .line4_left {
float: left;
width: 270px;
}

#line4 .line4_right {
float: right;
width: 510px;
}

#line4 .line4_input {
margin-bottom: 10px;
}

#line4 .line4_input input {
border: none;
border-bottom: 1px solid #e3e3e3;
background: #fbfeff;
width: 250px;
font-size: 18px;
color: #535353;
padding: 7px 10px 3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
}

#line4 .line4_input textarea {
border: none;
border-bottom: 1px solid #e3e3e3;
background: #fbfeff;
width: 490px;
height: 165px;
font-size: 18px;
color: #535353;
padding: 7px 10px 3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
resize: none;
}

#line4 .line4_submit {
text-align: center;
}

#line4 .line4_submit input {
border: none;
background: #fbef00;
width: 270px;
font-family: 'Ubuntu', sans-serif;
font-size: 22px;
color: #191919;
padding: 14px 0px 13px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 5px 0px rgba(197, 188, 0, 1);
-moz-box-shadow: 0px 5px 0px rgba(197, 188, 0, 1);
box-shadow: 0px 5px 0px rgba(197, 188, 0, 1);
cursor: pointer;
}


/* Line5
-----------------------------------------------------------------------------*/
#line5 {
padding: 20px 0 40px;
background: url(images/line5.png) left top repeat-x;
margin-top: -7px;
text-align: center;
position:relative;
}

#line5 #line5_back {
background: #ffffff;
margin-top: 7px;
}

#line5 .line5_title {
font-size: 22px;
color: #494949;
line-height: 22px;
font-weight: 700;
text-align: center;
background: url(images/line5-title.png) left 9px repeat-x;
margin-bottom: 35px;
}

#line5 .line5_title span {
background: #ffffff;
padding: 0 12px;
}

#line5 .line5_block {
display: inline-block;
vertical-align: top;
background: #ede61f;
margin: 0 30px 30px;
-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
}

#line5 .line5_block img {
margin-bottom: -5px;
}

#line5 .line5_block:hover img {
opacity: 0.5;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
padding: 26px 0 50px;
background: #f1f1f1;
position:relative;
}

.footer .footer_title {
font-size: 22px;
color: #5a5a5a;
line-height: 22px;
font-weight: 700;
text-align: center;
background: url(images/footer-title.png) left 9px repeat-x;
margin-bottom: 20px;
}

.footer .footer_title span {
background: #f1f1f1;
padding: 0 12px;
}

.footer #footer_left {
float: left;
width: 652px;
font-size: 18px;
color: #3d4f59;
font-weight: 700;
line-height: 22px;
margin-top: 17px;
}


.footer #footer_left a
{
	color:inherit;
}

.footer #footer_left p {
margin-bottom: 8px;
}

.footer #footer_right {
float: right;
width: 268px;
padding: 18px 18px;
margin-right: 20px;
background: #fcfcfc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #e4eff3;
}

.footer #footer_phone {
margin-bottom: 6px;
}

.footer #footer_phone span {
padding: 2px 0 2px 40px;
background: url(images/footer-phone.png) left center no-repeat;
}

.footer .footer_text {
font-size: 18px;
color: #535353;
line-height: 18px;
background: url(images/footer-line.png) left 9px repeat-x;
margin-bottom: 13px;
}

.footer .footer_text span {
background: #fcfcfc;
padding-right: 4px;
}

.footer .footer_text_line {
font-size: 16px;
color: #535353;
line-height: 18px;
margin-bottom: 13px;
}

.footer .footer_text_line span {
width:100%;
display:block;
}

.footer .footer_input {
margin-bottom: 11px;
}

.footer .footer_input input {
border: none;
border-bottom: 1px solid #e3e3e3;
background: #fbfeff;
width: 250px;
font-size: 18px;
color: #535353;
padding: 7px 10px 3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
}

.footer .footer_submit {
padding-top: 14px;
background: url(images/footer-line.png) left top repeat-x;
}

.footer .footer_submit input {
border: none;
background: #2ba5cd;
width: 270px;
font-family: 'Ubuntu', sans-serif;
font-size: 22px;
color: #ffffff;
padding: 14px 0px 13px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 3px 0px rgba(0, 130, 172, 1);
-moz-box-shadow: 0px 3px 0px rgba(0, 130, 172, 1);
box-shadow: 0px 3px 0px rgba(0, 130, 172, 1);
cursor: pointer;
}

.footer textarea
{
	border-bottom: 1px solid #e3e3e3;
	background: #fbfeff;
	color: #535353;
	padding: 7px 10px 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
	box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
	resize: none;
}


#footer_social {
text-align: center;
background: url(images/social-line.png) left 16px repeat-x;
margin-top: 63px;
height: 40px;
}


/* Popup
-----------------------------------------------------------------------------*/
.popup {
background: #000000;
opacity: 0.4;
width: 100%;
height: 100%;
position: fixed;
top: 0px;
left: 0px;
z-index: 110;
display: none;
}

.popup_window {
position: fixed;
left: 50%;
top: 50%;
z-index: 111;
width: 270px;
margin-left: -160px;
padding: 25px 25px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #ffffff;
display: none;
}

.popup_call {
margin-top: -125px;
}

.popup_thanks {
margin-top: -67px;
}

.popup_close {
background: url(images/popup-close.png);
width: 9px;
height: 9px;
display: block;
position: absolute;
right: 7px;
top: 7px;
cursor: pointer;
}

.popup_window .popup_title {
font-size: 22px;
color: #5a5a5a;
line-height: 22px;
font-weight: 700;
margin-bottom: 18px;
}

.popup_window .popup_text {
font-size: 18px;
color: #535353;
line-height: 22px;
}

.popup_window .popup_input {
margin-bottom: 12px;
}

.popup_window .popup_input input {
border: none;
border-bottom: 1px solid #e3e3e3;
background: #fbfeff;
width: 250px;
font-size: 18px;
color: #535353;
font-size: 700;
padding: 7px 10px 3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.25);
}

.popup_window .popup_submit input {
border: none;
background: #2ba5cd;
width: 270px;
font-family: 'Ubuntu', sans-serif;
font-size: 22px;
color: #ffffff;
padding: 14px 0px 13px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 3px 0px rgba(0, 130, 172, 1);
-moz-box-shadow: 0px 3px 0px rgba(0, 130, 172, 1);
box-shadow: 0px 3px 0px rgba(0, 130, 172, 1);
cursor: pointer;
}
